mixed use - Mac OS X 10.9.5 and Yosemite

I've converted all my personal mac and iphone to use iCloud, but
my work computer is stuck at 10.9.5 for a while yet. What can I do?
They are starting to drift apart.

Comments

  • I have a similar issue. I'm a new 1Password user with a Macbook Pro on OS 10.10.1 and an Air on OS 10.9.5. 1Password is safely on the Pro (and my iPhone). Which version do I need for the Air? Where do I find it? Must I synch with Dropbox rather than iCloud? Should I synch with Dropbox rather than iCloud? (Enough questions?)

  • JasperJasper

    Team Member

    Hi @jgc94131 and @paulv,

    Our new iCloud sync in 1Password 5 is not backwards compatible with 1Password 4.

    In version 5, iCloud sync was rewritten from the ground up to use CloudKit, a new technology from Apple that’s built into OS X 10.10 (Yosemite) and iOS 8. CloudKit is not available on OS X 10.9 or iOS 7.

    If you don't want to (or can't) upgrade to OS X Yosemite and 1Password 5 for Mac yet, we recommend using Dropbox or Wi-Fi sync instead.

    Which version do I need for the Air? Where do I find it?

    You'll need to use 1Password 4 on OS X Mavericks. You can download version 4 from the legacy section of our downloads page: https://agilebits.com/downloads#legacy_versions

    Please let us know if you have any other questions. We're always happy to help!

  • Thanks. This was not helpful.

  • Hi @jgc94131‌

    Sorry, sadly iCloud support between Mavericks and Yosemite isn't compatible. The issue isn't limited to 1Password either and Apple's decision to limit access to iCloud Drive to iOS 8 and Yosemite caused a lot of friction just after iOS 8 came out as there wasn't a Mac OS that could use it. Unfortunately your options are limited to changing Sync methods.

  • This is a pretty big deal. I would love to upgrade to Yosemite though I also cannot on my work computer.

  • Drew_AGDrew_AG 1Password Alumni 1Password Alumni

    Hi @blueshirts,

    Do you mean that you're using Yosemite on your home Mac, but not on your work Mac? Or do you mean you have not yet upgraded to Yosemite on any of your Macs? Which version of 1Password are you using on each Mac? Are you using the AgileBits Store version or the Mac App Store version of 1Password? Are you also using 1Password on any iOS devices? If so, which version of iOS, and which version of 1Password?

    Sorry for all the questions! But, if you can let us know more details about your current setup, we should be able to help explain your options for syncing your 1Password data. Thanks in advance! :)

  • I am using Yosemite at home though am unable to at work at the current time. I had been noticing issues on my work Mac that items were not syncing. On Mavericks I am using 4.4.2 and on Yosemite I assume I am using the latest version the app store offers. I am also using the latest versions over everything on iOS. My only discovered workaround is to run a Yosemite VM on Mavericks though less than ideal.

  • I'm new to this app, and have a similar setup, Yosemite on my Home Mac and Mavericks on my Office Mac, syncing over WiFi would be fine for me.
    My Question is: If I would buy a Mac licence for version 5.3.1 for my Yosemite Mac, can I then use the same licenze for the 4.4.3 version on my Maverick Mac? (I noticed, that I would need this older version on OS X 10.9.5 there, right?)
    Best regards, Sven

  • dancodanco Senior Member Community Moderator

    Yes.

    It's the same license for 1PW5 and 1PW4, and it covers all your own Macs (as well as family members).

  • MeganMegan 1Password Alumni 1Password Alumni

    Hi @blueshirts,

    I do apologize for the trouble here. As is mentioned above, Apple made some significant changes to iCloud between iOS 7/ OS X 10.9 (Mavericks) and iOS 8/ OS X 10.10 (Yosemite), and as a result, iCloud sync in 1Password does not work between the two versions.

    If you're unable to upgrade your operating system, I suggest switching to Dropbox sync, which will keep all your computers and devices in sync, regardless of the operating system. :)

    Hi Sven ( @svenson2703 ),

    Thanks for choosing 1Password to keep your digital data secure and organized!

    Danco is right, the license for 1Password 5 will work in 1Password 4 as well. You can download a legacy version of 1Password 4 from our downloads page, simply scroll to the bottom of the page to find the appropriate version for your operating system.

    If you have any questions about getting sync set up, please let us know, our team is always here to help!

This discussion has been closed.